# Translation of ksystemtrayapplet.po to Ukrainian
# translation of ksystemtrayapplet.po to Ukrainian
# Copyright (C) 2002, 2004, 2005 Free Software Foundation, Inc.
# Andriy Rysin <rysin@kde.org>, 2002.
# Ivan Petrouchtchak <iip@telus.net>, 2004.
# Eugene Onischenko <oneugene@ukr.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2006-04-29 03:56+0200\n"
"PO-Revision-Date: 2005-10-02 17:53+0300\n"
"Last-Translator: Eugene Onischenko <oneugene@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: systemtrayapplet.cpp:199
msgid "Configure System Tray"
msgstr "Налаштувати системний лоток"

#: systemtrayapplet.cpp:208
msgid "Visible icons:"
msgstr "Видимі піктограми:"

#: systemtrayapplet.cpp:209
msgid "Hidden icons:"
msgstr "Приховані піктограми:"

#: systemtrayapplet.cpp:726
msgid "Configure System Tray..."
msgstr "Налаштувати системний лоток..."
